*{
    margin: 0px;
    padding: 0px;
    background-color: rgb(248, 227, 198);
}

header{
    width: 100%;
    height: 190px;
}

footer{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

iframe{
    width: 100%;
    height: auto;
    border-style: none;
}

h1{
    font-size: 30px;
    font-family:inherit;
    font-style: italic;
    text-align: center;
}

p{
    font-size: 30px;
    font-family:inherit;
    font-style: italic;
    text-align: center;
}
